﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This is a part of the core functionality of the gui
 */

using MCServeLib;
using MCServeLib.Types;

namespace MCServe
{
    public static class Meta
    {
        private static MCVersion _Version = new MCVersion(0, 0, 14);
        private static ReleaseTypes _Release = ReleaseTypes.INDEV;

        public static MCVersion Version
        {
            get
            {
                return _Version;
            }
        }
        public static ReleaseTypes Release
        {
            get
            {
                return _Release;
            }
        }
    }
}
