﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains the functions of MCServe API
 */

using System;

namespace MCServeAPI
{
    public class MCApiMessage
    {
        /**
         * Liefert eine Version zurück
         */
        private String _Code = "-1";
        private String _Message = "";

        public MCApiMessage()
        {
            Code = "";
            Message = "";
        }
        public MCApiMessage(String code)
        {
            Code = code;
            Message = "";
        }
        public MCApiMessage(String code, String message)
        {
            Code = code;
            Message = message;
        }

        public String Code
        {
            get
            {
                return _Code;
            }
            set
            {
                _Code = value;
            }
        }
        public String Message
        {
            get
            {
                return _Message;
            }
            set
            {
                _Message = value;
            }
        }
    }
}
