﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains the functions of MCServe API
 */

namespace MCServeAPI.Types
{
    public sealed class DeviceTypes
    {
        public const string WindowsPhoneApp = "Windows Phone";
        public const string IosApp = "iOS";
        public const string AndroidApp = "Android";
        public const string Windows8App = "Windows 8";
        public const string WindowsClient = "Windows Desktop";
        public const string LinuxClient = "Linux based OS";
        public const string MacOsClient = "Mac OS X";
        public const string JavascriptClient = "JavaScript";
    }
}
