﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains general features of the project
 */

using System;
using System.Drawing;
using System.Runtime.InteropServices;

namespace MCServeLib
{
    public class MCEnvironment
    {
        /**
         * Sets the Icon of the Console-Window.
         * It used the function in kernel32
         */
        [DllImport("kernel32")]
        public static extern bool SetConsoleIcon(IntPtr hIcon);
        public static bool SetConsoleIcon(Icon icon)
        {
            return SetConsoleIcon(icon.Handle);
        }
    }
}
