﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains general features of the project
 */

namespace MCServeLib.Types
{
    public enum MCServePaths {
        SETTINGS,
        LOG_SERVER,
        LOG_MESSAGES,
        LOG_WARNING,
        LOG_ERRORS,
        FOLDER_PLUGINS,
        FOLDER_LOGS,
        FOLDER_SETTINGS,
        FOLDER_WORLDS,
        FOLDER_DATABASE,
        
        LIST_BANNED_IPS,
        LIST_BANNED_PLAYERS,
        LIST_OPS,
        LIST_WHITELIST
    }
}
