﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This is a part of the core functionality of the gui
 */

using System;

namespace MCServe.Settings
{
    public static class ServerData
    {
        private static String _MCServeGUIVersion = "";
        public static String MCServeGUIVersion
        {
            get
            {
                return _MCServeGUIVersion;
            }
            set
            {
                _MCServeGUIVersion = value;
            }
        }

        private static String _MCServeServerVersion = "";
        public static String MCServeServerVersion
        {
            get
            {
                return _MCServeServerVersion;
            }
            set
            {
                _MCServeServerVersion = value;
            }
        }

        private static String _MCServeLibraryVersion = "";
        public static String MCServeLibraryVersion
        {
            get
            {
                return _MCServeLibraryVersion;
            }
            set
            {
                _MCServeLibraryVersion = value;
            }
        }

        private static String _MCServeUpdateManagerVersion = "";
        public static String MCServeUpdateManagerVersion
        {
            get
            {
                return _MCServeUpdateManagerVersion;
            }
            set
            {
                _MCServeUpdateManagerVersion = value;
            }
        }

        private static String _MCServeApiVersion = "";
        public static String MCServeApiVersion
        {
            get
            {
                return _MCServeApiVersion;
            }
            set
            {
                _MCServeApiVersion = value;
            }
        }
    }
}
