﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains the functions of MCServe API
 */

using System;

public class MCForumGroup
{
    private String _Guid = "";
    private String _Title = "";
    private String _Description = "";
    private String _Uri = "";
    private String _ImageUri = "";
    private Int32 _NumberOfChilds = 0;
    private Int32 _NumberOfVisits = 0;

    public MCForumGroup()
    {
        Guid = "";
        Title = "";
        Description = "";
        Uri = "";
        ImageUri = "";
        NumberOfChilds = 0;
        NumberOfVisits = 0;
    }

    public String Guid
    {
        get
        {
            return _Guid;
        }
        set
        {
            _Guid = value;
        }
    }
    public String Title
    {
        get
        {
            return _Title;
        }
        set
        {
            _Title = value;
        }
    }
    public String Description
    {
        get
        {
            return _Description;
        }
        set
        {
            _Description = value;
        }
    }
    public String Uri
    {
        get
        {
            return _Uri;
        }
        set
        {
            _Uri = value;
        }
    }
    public String ImageUri
    {
        get
        {
            return _ImageUri;
        }
        set
        {
            _ImageUri = value;
        }
    }
    public Int32 NumberOfChilds
    {
        get
        {
            return _NumberOfChilds;
        }
        set
        {
            _NumberOfChilds = value;
        }
    }
    public Int32 NumberOfVisits
    {
        get
        {
            return _NumberOfVisits;
        }
        set
        {
            _NumberOfVisits = value;
        }
    }
}