﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains general features of the project
 */

namespace MCServeLib
{
    /*
    public sealed class MCServeSites
    {
        public const string WWW = "http://www.mcserve.org";
        public const string DEV = "http://dev.mcserve.org";
        public const string RESOURCES = "http://res.mcserve.org";
        public const string LOGIN = "http://login.mcserve.org";
        public const string API = "http://api.mcserve.org";
    }
    /* */

    /* */
    public sealed class MCServeSites
    {
        public const string WWW = "http://localhost:40716";
        public const string DEV = "http://localhost:54837";
        public const string RESOURCES = "http://localhost:39745";
        public const string LOGIN = "http://localhost:9707";
        public const string API = "http://localhost:4129";
    }
    /* */
}
