﻿/**
 * This is a part of MCServe, which is available under the Apache license 2.0.
 * With this code, you may do whatever you want as long as that is not in conflict with this license.
 * In addition, you should have a reference to the original project to include (http://mcserve.codeplex.com).
 * 
 * Author       : Lars Krämer ( Xe77a )
 * Website      : http://www.lkraemer.de
 * Project      : MCServe (http://mcserve.codeplex.com)
 * Copyright    : Copyright (c) 2013 lkraemer.de
 * License      : http://mcserve.codeplex.com/license
 * Description  : This part contains functions for the update organization
 */

using System;

namespace MCServeUpdate.Types
{
    public struct PropertyBoolean
    {
        public String PropertyName;
        public Boolean PropertyValue;
        public String PropertyType;
    }
    public struct PropertyString
    {
        public String PropertyName;
        public String PropertyValue;
        public String PropertyType;
    }
    public struct PropertyNumber
    {
        public String PropertyName;
        public String PropertyValue;
        public Double PropertyType;
    }
}
